#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-IO4oaplbJBIJ2qF1CuwxLl
key: cryptonite-conduit-0.2.2-IO4oaplbJBIJ2qF1CuwxLl
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
abi: f94966c007b5c1d041b3aa621fbcfe97
exposed: True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-IO4oaplbJBIJ2qF1CuwxLl
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.3-3atYUnJcrfzHiVZ1ljsUyz
    conduit-extra-1.3.0-Ao8kRXZorHj2LZSVU88NWN
    cryptonite-0.25-Kkz1nviDHAZ2DrHW1oTQmX
    exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi
    memory-0.14.18-9akydHRk1ZP1zabNg9e0SJ
    resourcet-1.2.1-90e8KTtIFtW4uIipYnIL1W transformers-0.5.5.0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             conduit-1.3.0.3-3atYUnJcrfzHiVZ1ljsUyz=636a5a0c86469573aa6778bb72b6971c
             conduit-extra-1.3.0-Ao8kRXZorHj2LZSVU88NWN=7ad1c551e9ebc6ed0d6ad52f692658be
             cryptonite-0.25-Kkz1nviDHAZ2DrHW1oTQmX=8ad4bf2e2634bfabb074533558bcba79
             exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi=b417f0870e3d66d725c431d901a306c8
             memory-0.14.18-9akydHRk1ZP1zabNg9e0SJ=97b23ab1fbbf628d0139298474539e03
             resourcet-1.2.1-90e8KTtIFtW4uIipYnIL1W=47912d2f8f0c41e14474b51aa0093f3e
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

